<!doctype html>
<html lang="en">

<head>
	<link rel="stylesheet" href="popup.css">
</head>

<body>

	<div id="header">
		FIO Client
	</div>

	<div id="content">
		<div id="LoginPage" style="visibility: hidden; max-height: 0px;">
			<h2>FIO Authentication</h2>
			<div>
				<label for="login">Login</label>
				<input id="login" placeholder="username">
			</div>
			<div style="margin-top: 10px">
				<label for="password">Password</label>
				<input id="password" type="password" placeholder="password">
			</div>
			<div style="margin-top: 20px">
				<button id="button">LOGIN</button>
				<div id="loadingindicator" class="loader" style="visibility: hidden;"></div>
			</div>
		</div>

		<div id="UserPage" style="visibility: hidden; max-height: 0px;">
			<h2 id="GreetingsText"></h2>
			<p id="InfoText" style="margin-top: 20px"></p>
			<button id="LogoutButton" style="margin-top: 20px">LOGOUT</button>
		</div>
	</div>

	<script src="popup.js"></script>
</body>

</html>